<?php

declare(strict_types=1);

if (!\defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_4_7_1(myvetshopclinique $module): bool
{
    $module->uninstallOverrides();
    $module->installOverrides();

    return true;
}
